
*{
	font-family: "Trebuchet MS", Arial, Sans-serif;
	margin: 0px;
	padding: 0px;
	border: 0px;
	background-color: transparent;
	letter-spacing: 0px;
	word-spacing: 0.08em;
	line-height: 18px;
}

body{
	font-size: 13px;
	background-color: #009597;
	color: #000;
}


.inner{
	display: block;
	padding: 10px;
}

.cuerpo
	{
		position: absolute;
		/*nos posicionamos en el centro del navegador*/
		top:5%;
		left:50%;
		/*determinamos una anchura*/
		width:350px;
		/*indicamos que el margen izquierdo, es la mitad de la anchura*/
		margin-left:-175px;
		/*determinamos una altura*/
		height:400px;
	}
	
.centrar
	{
		background-image:url(../imagenes/centrado.png);
		background-repeat:no-repeat;
		
		position: absolute;
		/*nos posicionamos en el centro del navegador*/
		top:5%;
		left:49%;
		/*determinamos una anchura*/
		width:320px;
		/*indicamos que el margen izquierdo, es la mitad de la anchura*/
		margin-left:-160px;
		/*determinamos una altura*/
		height:360px;
		/*indicamos que el margen superior, es la mitad de la altura*/
		
	}
.contenedor{
		position: absolute;
		/*nos posicionamos en el centro del navegador*/
		top:67%;
		left:50%;
		/*determinamos una anchura*/
		width: 273px;
		/*indicamos que el margen izquierdo, es la mitad de la anchura*/
		margin-left:-142px;
		/*determinamos una altura*/
		height:200px;
		/*indicamos que el margen superior, es la mitad de la altura*/
		margin-top:-106px;
		border: 1px solid #s;
		padding:5px;background-color: #00669b;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		
}
#cont_alert{
	display: block;
	width: 272px;
	height:28px;
	text-align: left;
	margin-bottom: 0px;
	margin-top: 0px;
}
#alertBoxes{
	display: block;
	width: 272px;
	text-align: left;
	margin-bottom: 0px;
	margin-top: 25px;
}

.loginBlock{
		
		width: 260px;
		height:149px;
		display: block;
		border: 1px solid #eaeaea;
		padding:5px;background-color: #fff;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
}

.loginBlock form input[type=text], .loginBlock form input[type=password]{
	display: inline-block;
	margin: 5px;
	border: 1px solid #dadada;
	background-color: #fff;
	padding: 7px;
	color: #000;
	width: 200px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.loginBlock form button{
	display: inline-block;
	margin: 5px;
	border: 2px solid #fff;
	background-color: #00669B;
	padding: 5px;
	padding-left: 20px;
	padding-right: 20px;
	color: #fff;
	cursor:pointer;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.timer{
	display: inline-block;
	width: 12px;
	height: 12px;
	background-image: url('../imagenes/loader.gif');
	background-position: 50% 50%;
	background-repeat: no-repeat;
}

.box-info, .box-success, .box-alert, .box-error{
	clear: both;
	border-width: 1px;
	border-style: solid;
	margin: 0px;
	padding: 5px;
	background-repeat: no-repeat;
	background-position: 0px 50%;
	text-align: left;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.box-info {
	color: #00529b;
	background-color: #FFF;
	border-color: #FFF;
}
.box-success {
	color: #4f8a10;
	background-color: #FFF;
	border-color: #FFF;
}
.box-alert {
	color: #9f6000;
	background-color: #FFF;
	border-color: #FFF;
}
.box-error {
	color: #d8000c;
	background-color: #FFF;
	border-color: #FFF;
}

.session_on{
	display: block;
	text-align: left;
}